@media (min-width: 1080px) and (max-width: 1200px)
{
	.container
	{
		width: 1040px;
		margin: 0 auto;
		padding: 0px 20px;
	}
	
	.stories-section ul li
	{
		width: 304px;
	}
	.story-img img
	{
		width: 304px;
		height: 195px;
	}
}
@media (min-width: 768px) and (max-width: 1080px)
{
	.container
	{
		width: 728px;
		margin: 0 auto;
	}
	.header{
	height:80px;
	}
	.logo-menu{
	margin-left:-80px;


	}
		.logo img{
		width:180px;
		margin-top:10px;
	}
	.menu ul li 
{
	display: inline-block;
	padding:0px 10px;

}
	.menu ul li a
{
	font-size:12px;
}
.stories-section ul li
{
	width:250px;
margin: 15px 15px 0px;

}
	.banner
	{
		padding: 100px 0px;
	}
	.big-text
	{
		font-size: 22px;
	}
	.header-text h2 
	{
    	font-size: 34px;
	}
	.small-text 
	{
    	width: 85%;
    	margin: 0px auto;
    	font-size: 16px;
	}
	
	.contact-section
	{
	width: 80%;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	}
	ul.socialmedia li a {
    
    color: #585c65;
    font-size: 20px;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) 
{
	.container
	{
		width: 728px;
		margin: 0 auto;
	}
	.banner
	{
		padding: 140px 0px;
	}
	.big-text
	{
		font-size: 22px;
	}
	.header-text h2 
	{
    	font-size: 34px;
	}
	.small-text 
	{
    	width: 85%;
    	margin: 0px auto;
    	font-size: 16px;
	}
	
	.contact-section
	{
	width: 80%;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	}
	
}
@media (min-width: 640px) and (max-width: 768px)
{
	.container
	{
		width: 600px;
		margin: 0 auto;
		padding: 0px 20px;
	}
	.banner
		{
			padding: 140px 0px;
		}
		.big-text {
    		font-size: 20px;
		}
		.header-text h2 {
    		font-size: 30px;
    		line-height: 40px;
		}
		.small-text {
    		width: 90%;
	    	font-size: 16px;
    		line-height: 35px;
		}
		
		.stories {
    		padding: 140px 0px;
		}
		.contact {
    		padding: 140px 0px;
    
		}
}
@media (min-width: 480px) and (max-width: 640px)
{
	.container
	{
		width: 100%;
		margin: 0 auto;
		padding: 0px 20px;
	}
	
	.banner
		{
			padding: 140px 0px;
		}
		.big-text {
    		font-size: 20px;
		}
		.header-text h2 {
    		font-size: 30px;
    		line-height: 40px;
		}
		.small-text {
    		width: 90%;
	    	font-size: 16px;
    		line-height: 35px;
		}
	
		.stories-section ul li {
   	 		float: none;;
   	 		margin: 40px auto;
		}	
		
		.stories {
    		padding: 140px 0px;
		}
		.contact {
    		padding: 140px 0px;
    
		}
			ul.socialmedia li a {
    
    color: #585c65;
    font-size: 16px;
}
}
@media (min-width: 20px) and (max-width: 480px)
{
	.container
	{
		width: 100%;
		margin: 0 auto;
		padding: 0px 20px;
	}
	.header{
	height:80px;

	}
	
	.banner
		{
			padding: 140px 0px 60px;;
		}
		.big-text {
    		font-size: 15px;
		}
		.header-text h2 {
    		font-size: 26px;
    		line-height: 40px;
		}
		.small-text {
    		width: 90%;
	    	font-size: 15px;
    		line-height: 35px;
		}
		.button-section ul li {
    		margin: 50px 12px;
		}
		.white, .green {
    		padding: 15px;
		}
		
		.stories
		{
			padding: 140px 0px;
		}
		.stories-section ul li {
   	 		float: none;;
   	 		margin: 40px auto;
			width: 260px;
		}
		.story-img img {
    		height: 170px;
    		width: 260px;
		}
		
		.stories {
    		padding: 60px 0px;
		}
		.contact {
    		padding: 140px 0px;
    
		}
		.contact-section {
    		width: 80%;
		}
		h3.text-head {
    		font-size: 20px;
		}
		.menu {
   			 display: none;
		}
		.logo img{
		height:30px;
		width:200px;
		margin-top:0px;
	
	}
	.responsive-menu-button
{
	float: right;
	margin-top:20px;
}
	.contact-section
{
	width: 100%;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
}
button.submit
{
	background: #1C97CA;
border: medium none;
color: #FFF;
padding: 15px 15px;
font-size: 16px;
font-weight: 600;
font-family: "Open Sans",sans-serif;

}
}
@media only screen and (max-width: 767px){
#mobile-header {
display: block;
}
.header
{
	position: fixed;
}
.banner {
    padding: 160px 0px 80px;
}
	.contact-section
{
	width: 100%;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
}
.menu
{
	display: none;
}
}